Drupal Core Multiple Modules Security Bypass Vulnerability

Bugtraq ID: 48505
Class: Access Validation Error
CVE: CVE-2011-2687
Remote: Yes
Local: No
Published: Jun 29 2011 12:00AM
Updated: May 07 2015 05:12PM
Credit: Sascha Grossenbacher, Khaled Alhourani, and Ben Ford
Vulnerable: Drupal Drupal 7.2
Drupal Drupal 7.1
Drupal Drupal 7.0
Not Vulnerable: Drupal Drupal 7.4
Drupal Drupal 7.3


 

Privacy Statement
Copyright 2010, SecurityFocus